  var RSVP = require('rsvp'),
    moment = require('moment'),
    Rusha = require('rusha'),
    XMLHttpRequest = require('xhr2'),
    URI = require('urijs'),
    UriTemplate = require('uritemplate'),
    process = require('process');

  window.RSVP = window.RSVP || RSVP;
  window.moment = moment;
  window.XMLHttpRequest = window.XMLHttpRequest || XMLHttpRequest;
